/* Design by VTEM http://www.vtem.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/
    .breadcrumbs{font-weight:bold; width:550px; padding:8px 0 20px 40px; display:block; background:url(../images/pathway.png) left 6px no-repeat; color:#666; overflow:hidden; height:18px; line-height:28px; float:left;}
	.breadcrumbs img{display:none; visibility:hidden;}
	a.pathway:link,
	a.pathway:visited,
	a.pathway:active{
	text-transform:uppercase; 
	text-decoration:none; 
	background:url(../images/pathway_arrow.png) right center no-repeat;
	padding:5px 15px 5px 0;
	margin-right:5px;
	overflow:hidden;
	}
   
/* level 1 or Top Level*/
.menu ,#tienda_categories_mod,#vt_menu_footer ul{ 
text-align: left;
list-style: none;
padding:0px 0px;
margin:0;
}

#vt_nav_left ul.menu li, #vt_nav_right ul.menu li{
	background:url(../images/vt_bg_li_menu.png) bottom left repeat-x;
	padding-bottom:5px;
}
#vt_nav_left ul.menu li ul li, #vt_nav_right ul.menu li ul li{background-position:left top; padding-bottom:0;}
.menu a,.menu a:link,.menu a:visited,
#tienda_categories_mod a,#tienda_categories_mod a:link,#tienda_categories_mod a:visited,
div.vt_module a.mainlevel
{
color: #666;
font-weight:bold;
display: block;
text-decoration:none;
padding:8px 8px 8px 15px;
background:url(../images/li_arrow3.gif) left 15px no-repeat;
margin:0 2px 0 0;
}
/* end of Level 1 */
/* Level 2 Grey */
.menu ul {
list-style: none;
padding: 0px;
}
.menu ul li a,.menu ul li a:link,.menu ul li a:visited,#current ul li a{
color:#666;
display: block;
background-position:0 10px;
background-color:transparent;
}
.menu ul li a:hover, .parent ul li a:hover{ color:#cc6600;}
/* End of Level 2 */
#vtem_menu ul.menu_vtem_nav{
background:none;
list-style:none;
padding:0  0px 0px 0px;
}
#vtem_menu ul.menu_vtem_nav li{margin:0px 5px;}
#vtem_menu ul.menu_vtem_nav li a,
#vtem_menu ul.menu_vtem_nav li a:link,
#vtem_menu ul.menu_vtem_nav li a:visited{
padding:0px;
font-weight:normal;
text-transform:none;
font-size:14px;
color:#000;
display:block;
}
#vtem_menu ul.menu_vtem_dropline li a,
#vtem_menu ul.menu_vtem_dropline li a:link,
#vtem_menu ul.menu_vtem_dropline li a:visited{
padding:5px 15px 15px 10px;
font-weight:bold;
text-transform:none;
font-size:14px;
color:#555;
display:block;
}
#vtem_menu ul li a {height:46px !important;}
#vtem_menu ul.menu_vtem_dropline li ul li a,
#vtem_menu ul.menu_vtem_dropline li ul li a:link,
#vtem_menu ul.menu_vtem_dropline li ul li a:visited{
padding:5px 5px 5px 5px;
font-weight:normal;
text-transform:none;
font-size:11px;
display:block;
}
#vtem_menu li.active a {
    color: #fff !important;
}
#vtem_menu ul li a span {
    display: block;
    padding:10px;
}
#vtem_menu ul li ul li a span,
#vtem_menu ul li ul li ul li a span,
#vtem_menu ul li ul li ul li ul li a span {
    padding: 0px 12px 0px 0px ;
}
#vtem_menu ul.menu_vtem_dropline li ul li a span {
    display: block;
    padding: 0px 5px 0px 0px;
}
#vtem_menu ul.menu_vtem_nav li a:hover,
#vtem_menu ul.menu_vtem_nav li.active a,
#vtem_menu ul.menu_vtem_nav li.vtem_hover a,
#vtem_menu ul.menu_vtem_nav li.current a{
background:#00a4c2;
color:#fff;
text-decoration:none;
-khtml-border-radius: 5px 5px 0px 0px; /* Konqueror */
-moz-border-radius: 5px 5px 0px 0px; /* Firefox */
-webkit-border-radius: 5px 5px 0px 0px; /* Safari &amp; Google Chrome */
border-radius:5px 5px 0px 0px; /* Opera */
}
#vtem_menu ul.menu_vtem_nav li ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.active ul li a,
#vtem_menu ul.menu_vtem_nav li.vtem_hover ul li a
{
-khtml-border-radius:0px; /* Konqueror */
-moz-border-radius:0px; /* Firefox */
-webkit-border-radius:0px; /* Safari &amp; Google Chrome */
border-radius:0px; /* Opera */
margin:0px;
}
#vtem_menu ul.menu_vtem_nav li a:hover span,
#vtem_menu ul.menu_vtem_nav li.active a span,
#vtem_menu ul.menu_vtem_nav li.vtem_hover a span{
background:#00a4c2;
color:#fff;
text-decoration:none;
}
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li a,
#vtem_menu ul.menu_vtem_nav li.parent ul li a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active ul li a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active ul li a span{background-color:#f5f5f5; color:#000; }
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.current a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active a,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.active a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active a:hover{color:#fff; }
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li a span,
#vtem_menu ul.menu_vtem_nav li.parent ul li a span{background:none; color:#666;}
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li a:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover span,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.active a span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active a span,
#vtem_menu ul.menu_vtem_nav li.vtemHover ul li.active a:hover span,
#vtem_menu ul.menu_vtem_nav li.parent ul li.active a:hover span,
#vtem_menu ul.menu_vtem_nav li.active ul li.vtem_hover a.ahover span{background:none; color:#fff;}
#vtem_menu ul.menu_vtem_nav li ul li.vtem_hover a.ahover span,
#vtem_menu ul.menu_vtem_nav li ul li.active a.ahover span{ color:#fff;}
#vtem_menu ul.menu_vtem_dropline li a:hover,
#vtem_menu ul.menu_vtem_dropline li a:hover span,
#vtem_menu ul.menu_vtem_dropline li.vtemHover ul li a:hover,
#vtem_menu ul.menu_vtem_dropline li.parent ul li.active a,
#vtem_menu ul.menu_vtem_dropline li.parent ul li.active a,
#vtem_menu ul.menu_vtem_dropline li:hover ul{ background:#444; text-decoration:none; color:#fff;}
#vtem_menu ul.menu_vtem_dropline li.parent ul li.active a, 
#vtem_menu ul.menu_vtem_dropline li.parent ul li a,
#vtem_menu ul.menu_vtem_dropline li.parent ul li a span
{ background:none; color:#fff;}
#vtem_menu ul.menu_vtem_nav li.vtemHover ul,
#vtem_menu ul.menu_vtem_nav li.sfHover ul,
#vtem_menu ul.menu_vtem_nav li.parent ul{top:45px;width:220px;}
#vtem_menu ul.menu_vtem_nav li.parent ul li ul,
#vtem_menu ul.menu_vtem_nav li.parent ul li ul li ul{ top:0px;}
#vtem_menu ul.menu_vtem_dropline li.parent ul{top:36px;}
#vtem_menu ul.menu_vtem_nav ul li{
padding:0;
margin:0px;
width:auto;
border-bottom:1px solid #bbb;
border-top:1px solid #f5f5f5;
}
#vtem_menu ul.menu_vtem_nav ul li a{
}
#vtem_menu ul.menu_vtem_dropline li ul li.active a span{ text-decoration:underline;} 
#vtem_menu ul.menu_vtem_nav ul li a,
#vtem_menu ul.menu_vtem_nav ul li a:link,
#vtem_menu ul.menu_vtem_nav ul li a:visited,
#vtem_menu ul.menu_vtem_nav ul li.active a{
padding:0px 0px 8px 20px; 
text-transform:none; 
font-weight:normal;
background-image:url(../images/li_arrow1.gif) !important;
background-repeat:no-repeat;
background-position:5px center !important;
}
#vtem_menu ul.menu_vtem_nav ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.ahover:hover,
#vtem_menu ul.menu_vtem_nav ul li.active a.ahover,
#vtem_menu ul.menu_vtem_nav ul li.active a,
#vtem_menu ul.menu_vtem_nav ul li.vtem_hover a.ahover,
#vtem_menu ul.menu_vtem_nav ul li.vtem_hover ul li.active a{background-image:url(../images/li_arrow11.gif) !important;}
#vtem_menu ul.menu_vtem_nav li.parent ul li a{padding-left:20px !important;}
#vtem_menu ul.menu_vtem_nav li.active ul li a{padding-left:20px !important;}
#vtem_menu ul li ul li a, #vtem_menu ul li ul li a:link, #vtem_menu ul li ul li a:visited, #vtem_menu ul li ul li a span, #vtem_menu ul li.active ul li a, #vtem_menu ul li.active ul li a span {
background-color:#880237;
color:#fff;
text-decoration:none;
}
#vt_menu_footer ul li{float:left;}
#vt_menu_footer ul li a{float:left; padding:5px 0px; font-weight:bold;}
#vt_menu_footer ul.menu li a:hover span{ color:#666;}